prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: rav1e
Description: The fastest and safest AV1 encoder
Version: 0.8.1
Libs: -L${libdir} -lrav1e
Cflags: -I${includedir}/rav1e
Libs.private: -lutil -lrt -lutil -lexecinfo -lpthread -lrt -lgcc_s -lutil -lc -lm -lrt -lpthread -lutil -lrt -lutil -lexecinfo
